#sddm
{	margin: 0;
	padding: 0;
	z-index:30;}

#sddm li
{	margin:  0;
	padding: 0;
	list-style: none;
position:relative;
float:left;

font-family: Century Gothic;, monospace;
font-size:17px;}


#sddm li a
{	display: block;
	margin: 00 0px 0px 0px;
	padding: 5px 0px;
	width: 135px;
	height: 25px;
	color: #ffffff;
	border-right-style:solid;
	border-right-width:0px;
	border-right-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	text-align: center;
border-radius:5px;
-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	text-decoration: none;
background-image: url(photos/button2.png);}





#sddm li a:hover
{color: #bce27f;

border-left:2px dotted #bce27f;
border-right:2px dotted #bce27f;
border-radius:5px;
-moz-border-radius:5px; /* Firefox 3.6 and earlier */;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	z-index:99;}

	#sddm div a
	{	position: relative;
		margin: 0;
		padding: 5px 10px;
		width: 100%;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		font-family: Century Gothic;
		background:#313131;
		color: #ffffff;
		font-size: 14px;}
	
#sddm div a:hover
	{ color: #b31717}




.fonttx h3{font-family: Century Gothic;font-size:20px; font-weight:normal; text-transform:uppercase;color:#9a826d; padding:1px 0 1px 0; line-height:22px}
.fonttx h2{font-family: Century Gothic;font-size:26px; font-weight:normal; text-transform:uppercase;color:#9a826d; padding:1px 0 1px 0; line-height:22px}
.fonttx p{font-family: Century Gothic; color:#000000; letter-spacing:1px; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:22px}
.fonttx li{font-family: Century Gothic; letter-spacing:1px; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:22px; color:#000000;}


.formtx p{font-family: Century Gothic;color:#2e2e2e; font-size:13px; font-weight:normal; margin:0; padding:0;}

.footertx p{font-family: Century Gothic;color:#000000; letter-spacing:1px; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:22px}

.toptx p{font-family: Century Gothic;color:#ffffff; font-size:15px; font-weight:normal; margin:0; padding:0;}



.itemtx h3{font-family: Century Gothic;font-size:20px; font-weight:normal; text-transform:uppercase;color:#9a826d;}




#footer
{	margin: 0;
	padding: 0;
	z-index:30;}

#footer li
{	margin:  0;
	padding: 0;
	list-style: none;
	float: left;
position:relative;

left:40px;

font-family: Century Gothic; font-size:16px;}





#footer li a
{	display: block;
	margin: 00 0px 0px 0px;
	padding: 0px 6px;
	width: 100px;
	height: 25px;
	color: #000000;
	border-right-style:solid;
	border-right-width:0px;
	border-right-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	text-align: center;
	text-decoration: none
}

#footer li a:hover
{color: #9a826d}







#phwebdesign
{	margin: 0;
	padding: 0;
	z-index:30;}

#phwebdesign li
{	margin:  0;
	padding: 0;
	list-style: none;
	float: center;
position:relative;



font-family: Century Gothic;font-size:13px;}





#phwebdesign li a
{	display: block;
	margin: 00 0px 0px 0px;
	padding: 0px 6px;
	width: 280px;
	height: 25px;
	color: #000000;
	border-right-style:solid;
	border-right-width:0px;
	border-right-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	text-align: center;
	text-decoration: none
}

#phwebdesign li a:hover
{color: #9a826d}


#roundtable
{

border-left:5px solid #2e2e2e;
border-right:5px solid #2e2e2e;
padding: 10px 0px;
margin-left:auto;
margin-right:auto;
width:900px;
border-radius:15px;
-moz-border-radius:15px; /* Firefox 3.6 and earlier */
}

#roundtablein
{
border:5px solid #2e2e2e;
padding: 10px 0px;
margin-left:auto;
margin-right:auto;
width:900px;
border-radius:15px;
-moz-border-radius:15px; /* Firefox 3.6 and earlier */
}


#featuredtable
{

padding:10px 10px; 
margin-left:auto;
margin-right:auto;
width:250px;
border-radius:55px;
-moz-border-radius:55px; /* Firefox 3.6 and earlier */
}


#roundtableinner2
{

padding:10px 10px; 

margin-left:auto;
margin-right:auto;
width:480px;
border-radius:25px;
-moz-border-radius:25px; /* Firefox 3.6 and earlier */
}


#afterin
{

padding:10px 10px; 

float:center;
width:770px;
border-radius:125px;
-moz-border-radius:125px; /* Firefox 3.6 and earlier */
}



.button {
   	border: 2px solid #2e2e2e;
    	background: #2e2e2e;
	font-family: Century Gothic;font-size:14px;
	border-radius:25px;
	color:#ffffff;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
}


.buttoninput {
   	border: 2px solid #2e2e2e;
    	background: #ffffff;
	font-family: Century Gothic;font-size:14px;
	border-radius:25px;
	color:#2e2e2e;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
}






#list
{	margin: 0;
	padding: 0;
	z-index:30;}

#list li
{	margin:  0;
	padding: 0;
	list-style: none;
	float: left;
position:relative;



font-family: Century Gothic;font-size:13px;}





#list li a
{	display: block;
	margin: 00 0px 0px 0px;
	padding: 0px 6px;
	width: 480px;
	height: 25px;
	color: #000000;
	border-right-style:solid;
	border-right-width:0px;
	border-right-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	text-align: left;
	text-decoration: none
}

#list li a:hover
{color: #9a826d}
